This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779500 - (SOA-1883) {jbossesb.message.id} property not resolved in filenames resulting from FTP notifier
{jbossesb.message.id} property not resolved in filenames resulting from FTP n...
Status: CLOSED NOTABUG
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER7
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-25 22:03 EST by Len DiMaggio
Modified: 2010-01-25 22:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-25 22:11:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1883 Minor Closed {jbossesb.message.id} property not resolved in filenames resulting from FTP notifier 2012-12-03 12:24:23 EST

  None (edit)
Description Len DiMaggio 2010-01-25 22:03:44 EST
project_key: SOA

Platform issue for project JIRA: https://jira.jboss.org/jira/browse/JBESB-3153
Comment 1 Len DiMaggio 2010-01-25 22:04:11 EST
Link: Added: This issue depends JBESB-3153
Comment 2 Len DiMaggio 2010-01-25 22:11:15 EST
Config error

Note You need to log in before you can comment on or make changes to this bug.